#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-83WADuqkeQcBVLbEWkO7yA
key:                  dhall-lsp-server-1.1.2-83WADuqkeQcBVLbEWkO7yA
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  de8d0bc785bcace8613ecc3e2dff4979
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-83WADuqkeQcBVLbEWkO7yA
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    aeson-pretty-0.8.9-KttgQ8rXKmEDcWqxIwOqe1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    dhall-1.41.2-3i0NRA6gFDvAs8Ik2Kjxr7
    dhall-json-1.7.11-IyAYzF0PwSk8rrULiWxiaP directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-CrvBSOH5FhxEg63UdGgFXg
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s
    lsp-1.4.0.0-Lrv3ZSSKAtoJov9sqsADpf
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T mtl-2.2.2
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    prettyprinter-1.7.1-7kytBxFAg8kIPJJstNahcA
    rope-utf16-splay-0.3.2.0-7F1XvAsi1roGQmAbqSQUIm text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    uri-encode-1.5.0.7-1kT7bFrsRBEFPuEvf0wsbJ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

